.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49de032c-0a10-585a-226c-55261be06845 .btn {
  font-weight: bold;
  background-color: #00048b;
  border-color: #00048b;
}

.lfr-layout-structure-item-49de032c-0a10-585a-226c-55261be06845 .btn-info {
   background-color: #f4f4f4;
   color: #000;
   border-color: #999;
}.lfr-layout-structure-item-6caedf1c-1043-a6aa-b207-d631148e32e5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72bb087a-f0c0-1b28-d1b7-b95aba174bfb button {
  color: #00048b;
}.lfr-layout-structure-item-aa50ad3f-6407-b1f2-c75d-38e1f5573391 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7a7c9a1a-465a-f783-6999-3440ffc369d1 {
display: none !important;
}
